body{padding:0px; margin:0px; font-size:12px; line-height:120%; }
img{ border:none }

.kaijo_{ clear:both; }
.nasi{ display:none; }
.kaijo{ clear:both; display:none; }
.kara{ display:none; }
.flleft{ float:left; }
.flright{ float:right; }
.f10{ font-size:10px; }
.w10{ width:10px; }
.w5{ width:5px; }
.pa1{ padding:1px }

a:link { text-decoration:underline;}
a:visited { text-decoration:underline; }
a:active { text-decoration:underline; }
a:hover { text-decoration:none; }

a:link.rec { color:#FFFFFF; text-decoration:underline; }
a:visited.rec { color:#FFFFFF; text-decoration:underline; }
a:active.rec { color:#FFFFFF; text-decoration:underline; }
a:hover.rec { color:#FFFFFF; text-decoration:none; }

.content{ width:880px; background-color:#FFFFFF; margin:auto; padding:10px; border-width:0px 1px 1px 1px; border-color:#333333; border-style:solid; }
.top02{ width:240px; height:200px;margin:auto;border-style:solid; border-width:1px 1px 1px 1px;border-color:#000000;background-image:url(mobile.gif); background-repeat:repeat-no; }
/*  top  */
#top{ width:880px; margin:auto; border-width:1px 1px 0px 1px; border-style:solid; border-color:#000000; background-color:#FFFFFF;}
#top .ta1{ font-size:12px; width:880px; height:23px; margin:auto;}
#top .ta1 .tel{ padding:2px 0px 0px 5px; line-height:100%; }
#top .ta1 .kyujin{ font-size:10px; text-align:center; padding:2px 0px 0px 0px; line-height:100%; background-color:blue; width:60px; color:#FFFFFF; border-width:0px 0px 0px 1px; border-color:#000000; border-style:solid; }

#cover_sita{ width:762px; background-color:#000000; margin:auto; }
#cover_sita .naka{ width:760px; background-color:#FFFFFF; margin:auto; padding:10px 0px; }
#nabi_sita{ width:870px; margin:auto; }
#nabi_sita .frm_sinchaku{ width:350px;}
#nabi_sita .bf{ background-color:#FFFFFF; line-height:100%; height:25px; font-size:12px; color:#000000; margin:0px; padding:0px; }

#nabi_sita .frm_sinchaku .bf img{ width:140px; height:25px; float:left; padding:0px 5px 0px 0px; }

#nabi_sita .frm_syukkin{ width:480px;}
#nabi_sita .frm_syukkin .tit{float:left; line-height:100%; padding:0px 5px 0px 0px; }
#nabi_sita .frm_syukkin iframe{ width:460px; height:288px; }
#nabi_sita .frm_syukkin .moji{ padding:6px 0px 0px 0px; text-align:left; }

#nabi_navi{ width:742px; margin:auto; padding:0px 0px 10px 0px; }
#nabi_navi .ta1{ width:742px; height:30px }
#nabi_navi .home_td{ background-color:#FFFFFF; width:86px; height:86px; }
#nabi_navi .home_btn{ width:84px; height:84px; background-color:#FFFFFF; margin:1px; }
#nabi_navi .mobile_td{ background-color:#FFFFFF; width:88px; height:61px; }
#nabi_navi .mobile_area{ background-color:#E6E7E8; width:86px; height:59px; margin:1px; }
#nabi_navi .mail_td{ width:558px; height:61px; background-color:#FFFFFF; }
#nabi_navi .mail_area{ background-color:#E6E7E8; width:560px; height:59px; margin:1px; }
#nabi_navi .mail_area2{ padding:5px 0px 0px 5px; width:260px; float:left; }
#nabi_navi .mail_area3{color:#fff; padding:5px 0px 0px 5px; width:290px; height:55px; background-color:#555; float:left; }
#nabi_navi .mail_area3 .ye {color:#ff0;}
#nabi_navi .mail_area3 a{font-size:12px; color:#ff0;}

#cover_area{ width:762px; height:230px; margin:auto; padding:5px 0px; background-color:#000000; }
#cover_area .naka1{ width:752px; height:230px; margin:auto; background-color:#000000; }
#cover_area .naka1 .naka2{ float:left; }
#cover{ width:510px; height:160px; }
#cover_back{ width:757px; height:60px; margin:5px 0px 0px 5px; background-color:#000; }
#cover_back .naka1{ height:60px; width:170px; float:left; background-color:#E60000; margin-right:2px;}
#cover_back .cb1{ width:60px; height:60px; float:left; margin:0px; padding:0px; }
#cover_back .cb2_area{ background-image:url(../images/obi.gif); height:20px; background-repeat:no-repeat; margin:0px 0px 0px 60px; line-height:100%; padding:5px 0px 0px 5px; color:#FFFFFF; }
#cover_back .cb2_lnk{ margin:10px 0px 0px 0px; }


#content_navi{ width:762px; margin:auto; background-color:#000000; }
#content_navi .nakami{ width:760px; padding:10px 0px; margin:auto; background-color:#FFFFFF; }

#system{font-size:14px; }
#system td{ text-align:center; padding:5px; line-height:100%; padding:5px 0px; }
#system .rd{
border-color:#999999 #000000 #000000 #999999;
border-width:1px 1px 1px 1px;
border-style:solid;
background-color:#FBE1DA;
color:#000000;
}
#system .time{
border-color:#999999 #000000 #000000 #999999;
border-width:1px 1px 1px 1px;
border-style:solid;
background-color:#F8B9D2;
color:#000000;
font-size:12px;
}
#foot{ width:870px; height:31px; background-color:#71073B; margin:auto; border-width:0px 1px 1px 1px; border-color:#000000; border-style:solid; line-height:100%; padding:5px; }
#foot .bana{ width:88px; height:31px; float:left; border:1px solid #FFFFFF; }
#foot .moji{ font-size:12px; color:#FFFFFF; text-align:right; }


.style01 {
	font-size: 14px;
	@@color: #FFFFFF;
	font-weight: bold;

}
.style02 {
	font-size: 14px;
	color: #000000;
	font-weight: bold;

}
.style03 {font-size: 12px;
	color: #F18113;

}
.style-tel {
font-size: 18px;
	color: #000000;
}
div.news {
	background: #ffffff;
	color: black;
	height:500px;
	width:330px;
	overflow: auto;
}
div.gals {
	background: #ffffff;
	color: black;
	height:500px;
	width:485px;
	overflow: auto;
}
